Works with your Android phone or iPhone

Wear OS by Google requires a phone running Android 4.3+ or iOS 9+. Supported features may vary between platforms. Visit g.co/WearCheck on your Android phone or iPhone® to see if it’s compatible. Wear OS by Google for iOS is available for iPhone 5 and later.